Subject: Re: tumblers

From: Russell McCrackin <[email-masked]>
Date: Mon, 9 Sep 1996 17:31:03 -0700 (PDT)

At 06:14 PM 9/9/96 -0400, you wrote:
>This talk of tumblers has me interested, I'm tired of sandblasting and wire
>brushing to remove scale and polish production pieces.  Does anyone out
>there have plans/guidelines for a homebuilt large capacity tumbler?  It
>seems that it would be fairly simple to make one from a 55 gallon barrel, an
>electric motor, and parts from a scrapyard.  
>
>Doug and Penny
>
>
Many, many years ago I made a cement mixer from a 55 gal. drum.  It rolled on
small rubber tired wheels from a kid's wagon that I put on two shafts.  All
mounted on a wooden frame of 2x4s. Frame balanced and pivoted on a shaft so I 
could dumpt the concrete.  Had a hook on the frame that caught the top edge 
of the drum when emptying it, and another wheel mounted on the fram the bottom
of the drum rolled on while mixing.  Turned it with an old washing machine
motor with a pulley on the shaft, and a long v-belt around the pully and the
drum.

For a tumbler, you con't need to tip it, just make a slanted frame.  Mount some 
pieces of angle iron inside the drum to lift and turn the contents instead of
them just sliding. If you can bend the angle iron slightly so that is sort of
spirals up in the right direction from the bottom of the drum, you can get a 
good turn over and lifting of stuff from the bottom of the drum.

Rusty

Get it hot and hit it hard.

Never use force, get a bigger hammer.
 [email-masked]